# translation of kfile_avi.po to Punjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2007-06-21 09:51+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "ਤਕਨੀਕੀ ਵੇਰਵਾ"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "ਲੰਬਾਈ"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "ਰੈਜ਼ੋਲੇਸ਼ਨ"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "ਫਰੇਮ ਦਰ"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "ਵੀਡਿਓ Codec"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "ਆਡੀਓ Codec"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "ਅਣਜਾਣ"

#: kfile_avi.cpp:530
msgid "None"
msgstr "ਕੋਈ ਨਹੀਂ"
